
/* ===================================================================
CSS information
#file name:beyond.css
=================================================================== */

#Beyond{
	color: #333;
	font-size: 12px;
	line-height: 1.4;
}

#Beyond a img:hover{
	opacity:0.7;
	filter: alpha(opacity=70);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;              /* Safari 1.x */
	zoom:1;
}

#Beyond .mainImage{
	width: 750px;
	margin-bottom: 10px;
}
#Beyond .mainImage a{
	display: block;
	width: 750px;
	background: url(../image/beyond_main_on.jpg) no-repeat 0 0;
}

	#Beyond .w750Box_top{
		width: 750px;
		height: 10px;
		background: url(../image/beyond_bg.png) 0 -1610px no-repeat;
	}
	#Beyond .w750Box_bottom{
		width: 750px;
		height: 10px;
		background: url(../image/beyond_bg.png) 0 -1590px; no-repeat;
	}


					#Beyond .txt_comedy{
						color: #EFAA33;
					}
					#Beyond .txt_fantasy{
						color: #339967;
					}
					#Beyond .txt_mystery{
						color: #7744A9 ;
					}
					#Beyond .txt_action{
						color: #DD4544;
					}
					#Beyond .txt_lovecomedy{
						color: #EE5689;
					}
					#Beyond.txt_sf{
						color: #3377BB;
					}
					#Beyond .txt_horror
						color: #35A7BB;
					}
					#Beyond .txt_working{
						color: #306ED5;
					}


/* ============
	TOP
============ */

#Beyond .newsBox{
	width: 718px;
	height: auto;
	border: 1px solid #ccc;
	padding: 15px;
	background: #fff;
	margin: 0 0 10px;
}

/* -----小説ラインナップ----- */
#Beyond .lineup_ttl{
	width: 750px;
	height: 35px;
	margin-bottom: 10px;
	background: url(../image/beyond_bg.png) 0 -707px no-repeat;
	text-indent: -9999px;
}
#Beyond .finish_ttl{
	width: 750px;
	height: 35px;
	margin-bottom: 10px;
	background: url(../image/beyond_lineup_ttl_finish.jpg) left top no-repeat;
	text-indent: -9999px;
}

#Beyond .lineupList{
	width: 750px;
	height: auto;
	background: url(../image/beyond_w750Box_side.jpg) left center repeat-y;
}

	#Beyond .lineupList .inner{
		width: 740px;
		height: auto;
		padding-left: 10px;
	}
	#Beyond .lineupList .inner:after{
		content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
	}
		#Beyond .lineupList .inner .oneBox{
			float: left;
			margin: 5px 10px 5px 0;
			width: 360px;
			height: 200px;
			display: inline;
			position: relative;
		}
		#Beyond .lineupList .inner .update{
			width: 120px;
			height: 37px;
			top: 0;
			right: 0;
			position: absolute;
			background: url(../image/beyond_bg.png) 0 -752px no-repeat;
			color: #FFFF00;
			text-align: center;
			font-weight: bold;
			font-size: 15px;
			padding-top: 3px;
		}
		#Beyond .lineupList .inner .new{
			width: 120px;
			height: 37px;
			top: 0;
			right: 0;
			position: absolute;
			background: url(../image/beyond_bg.png) -250px -752px no-repeat;
			color: #FFFFFF;
			text-align: center;
			font-weight: bold;
			font-size: 15px;
			padding-top: 3px;
		}
		#Beyond .lineupList .inner .comingsoon{
			width: 130px;
			height: 37px;
			top: 0;
			right: 0;
			position: absolute;
			background: url(../image/beyond_bg.png) -120px -752px no-repeat;
			color: #FFFFFF;
			text-align: center;
			font-weight: bold;
			font-size: 15px;
			padding-top: 3px;
		}

/* ============
	共通
============ */

/* -----編集部コラム----- */
#Beyond .columnBox{
	width: 750px;
	height: 110px;
	margin: 10px 0;
}

/* -----リンク----- */
#Beyond .linkBox{
	width: 750px;
	height: auto;
	margin-bottom: 40px;
}
	#Beyond .linkBox .title{
		width: 750px;
		height: 35px;
		background: url(../image/beyond_bg.png) 0 -822px no-repeat;
		text-indent: -9999px;
	}
	#Beyond .linkBox .side{
		width: 750px;
		height: auto;
		background: url(../image/beyond_linkBox_side.jpg) repeat-y;
		padding: 10px 0 0;
	}
		#Beyond .linkBox .side .inner{
			width: 730px;
			height: auto;
			margin: 0 auto;
			padding-bottom: 5px;
		}
			#Beyond .linkBox .side .inner ul{
				margin: 0 -10px 0 0;
				overflow: hidden;
				zoom: 1;
			}
				#Beyond .linkBox .side .inner ul li{
					float: left;
					margin: 0 10px 0 0;
					display: inline;
				}
				#Beyond .linkBox .side .inner ul .w120{
					width:120px;
				}
				#Beyond .linkBox .side .inner ul .w140{
					width:140px;
				}
	#Beyond .linkBox .bottom{
		width: 750px;
		height: 10px;
		background: url(../image/beyond_bg.png) 0 -802px no-repeat;
	}


/* ============
	内部
============ */

#Beyond .w750{
	width: 750px;
	height: auto;
	margin-bottom: 10px;
}
	#Beyond .w750 .side{
		width: 750px;
		height: auto;
		background: url(../image/beyond_w750Box_side.jpg) repeat-y;
	}
		/* -----タイトル----- */
		#Beyond .w750 .icon{
			width: 80px;
			height: 64px;
			float:left;
			text-indent: -9999px;
		}
		#Beyond .w750 .work{
			width: 620px;
			height: auto;
			position: relative;
			font-weight: bold;
			margin-bottom: 10px;
			float:right;
		}
			#Beyond .w750 .work .title{
				width: 515px;
				height: auto;
				font-size: 24px;
				line-height: 1.3;
				padding: 5px 105px 0 0;
			}
			#Beyond .w750 .work .title span{
			font-size:18px;
		}

			#Beyond .w750 .work .writer{
				width: 515px;
				height: auto;
				font-size: 18px;
				padding-top: 5px;
			}
			#Beyond .w750 .work .update{
				width: 95px;
				height: 21px;
				top: 5px;
				right: -14px;
				position: absolute;
				background: url(../image/beyond_bg.png) 0 -1554px no-repeat;
				color: #fff;
				text-align: left;
				font-weight: bold;
				font-size: 14px;
				padding-top: 5px;
				padding-left: 15px;
			}
		#Beyond .w750 .story{
			width: 720px;
			height: auto;
			background: url(../image/beyond_dottedline.jpg) left top repeat-x;
			margin: 0 15px;
			padding-top: 10px;
		}
		#Beyond .icon_square{
			background: url(../image/beyond_icon_square.gif) left top no-repeat;
			padding-left: 15px;
			font-weight: bold;
		}

		#Beyond .detail .side .inner{
			width: 720px;
			height: auto;
			margin: 0 auto;
			padding: 8px 0 5px;@import url("beyond.css");

		}
			#Beyond .detail .side .inner:after{
				content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
			}


			/* -----CHARACTER----- */
			#Beyond .chara .name{
				background: url(../image/beyond_icon_square.gif) left center no-repeat;
				padding-left: 15px;
				font-weight: bold;
				font-size: 14px;
			}
			#Beyond .chara .namesub{
				font-weight: bold;
				font-size: 14px;
			}
			#Beyond .chara .namesub_l{
				font-size: 18px;
			}

			/* -----小説を読む----- */
			#Beyond .detail .read .readtitle h4{
				float: left;
				width:500px;
				text-indent: -9999px;
			}
			#Beyond .detail .read .episode{
				margin: 0 -20px 0 0;
				overflow: hidden;
				zoom: 1;
			}
			#Beyond .detail .read .episodetitle{
				height: auto;
				font-size: 18px;
				/*margin-bottom: -17px;*/
				font-weight: bold;
			}
				#Beyond .detail .read .readtitle:after,
				#Beyond .detail .read .episode:after{
					content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
				}
					#Beyond .detail .read .episode li{
						float: left;
						width: 226px;
						margin: 3px 20px 3px 0;
						font-size: 16px;
					}
					#Beyond .detail .read .episode li a{
						text-decoration: underline;
						width: 200px;
						padding: 0 0 0 18px;
						background:#fff url(../image/beyond_icon_square.gif) 3px 5px no-repeat;
						color: #333;
						display: block;
					}
					#Beyond .detail .read .episode li a:hover{
						text-decoration: none;
						color: #fff;
					}
					#Beyond .detail .comedyBox .episode li a:hover{
						background:#EFAA33 url(../image/beyond_icon_square_hover.gif) 3px 5px no-repeat;
					}
					#Beyond .detail .fantasyBox .episode li a:hover{
						background:#339967 url(../image/beyond_icon_square_hover.gif) 3px 5px no-repeat;
					}
					#Beyond .detail .mysteryBox .episode li a:hover{
						background:#7744A9 url(../image/beyond_icon_square_hover.gif) 3px 5px no-repeat;
					}
					#Beyond .detail .actionBox .episode li a:hover{
						background:#DD4544 url(../image/beyond_icon_square_hover.gif) 3px 5px no-repeat;
					}
					#Beyond .detail .lovecomedyBox .episode li a:hover{
						background:#EE5689 url(../image/beyond_icon_square_hover.gif) 3px 5px no-repeat;
					}
					#Beyond .detail .sfBox .episode li a:hover{
						background:#3377BB url(../image/beyond_icon_square_hover.gif) 3px 5px no-repeat;
					}
					#Beyond .detail .horrorBox .episode li a:hover{
						background:#35A7BB url(../image/beyond_icon_square_hover.gif) 3px 5px no-repeat;
					}
					#Beyond .detail .workingBox .episode li a:hover{
						background:#306ED5 url(../image/beyond_icon_square_hover.gif) 3px 5px no-repeat;
					}
						#Beyond .detail .read .episode .new{
							color: #F33;
							padding-left: 5px;
							font-size: 90%;
						}
					#Beyond .detail .readtitle .enq{
						float: right;
						width: 150px;
						padding-right: 15px;
						padding-top: 9px;
					}
	/* -----ここは冒険者の酒場用----- */
	#Beyond .detail .fantasyBox .booktitle{
		width: 750px;
		height: 35px;
		background: url(../image/beyond_sakaba_title_book.jpg) left top no-repeat;
	}
			#Beyond .detail .book .inner {
				width:720px;
				padding: 10px 0 0;
			}
			#Beyond .detail .book .inner:after{
				content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
			}
				#Beyond .detail .book .booktitle h4{
					float: left;
					width:500px;
					text-indent: -9999px;
				}
				#Beyond .detail .booktitle .web{
					float: right;
					width: 220px;
					padding-right: 15px;
					padding-top: 9px;
				}
				/*#Beyond .detail .read .episode_sakaba li{
						float: left;
						width: 220px;
						margin: 3px 20px -40px 0;
						font-size: 15px;
					}
				#Beyond .detail .read .episode_sakaba li a{
					text-decoration: underline;
					width: 200px;
					padding: 0 0 0 18px;
					background:#fff url(../image/beyond_icon_square.gif) 3px 5px no-repeat;
					color: #333;
					display: block;
					}
					#Beyond .detail .read .episode_sakaba li a:hover{
						text-decoration: none;
						color: #fff;
					}

					#Beyond .detail .fantasyBox .episode_sakaba li a:hover{
						background:#339967 url(../image/beyond_icon_square_hover.gif) 3px 5px no-repeat;
					}*/


						#Beyond .detail .read .episode_sub{
							font-size: 18px;
							font-weight: bold;
							width: 100%;
							border-bottom: 1px solid #ccc;
							margin-top: 7px;
							margin-bottom: 5px;
							padding-bottom: 3px;
						}
						#Beyond .detail .read .episode_sub .red{
							color: #F33;
							font-size: 90%;
						}
						/*#Beyond .detail .read .episode_sakaba .heightLine-center{
						margin: 20px 0 0px 240px
						}

						#Beyond .detail .read .episode_sakaba .new_sakaba{
							color: #F33;
							padding-left: 5px;
							font-size: 16px;
						}*/
						.sakaba-toukou_btn{text-align:center;font-weight:bold;font-size:15px;margin: 15px 0;}
						.sakaba-toukou_btn a{display: block;padding: 15px 0;color:#fff;background: #236E43;}
						.sakaba-toukou_btn a:hover{background: #184A2A;color:#ff0;}
						.sakaba-btn{
							float: right;
							padding:50px 25px 0px 25px;
						}
/* -----ここまでここは冒険者の酒場用----- */

/* ============
	ジャンル別　スタイル
============ */

	/* ----ラブコメディ---- */
	#Beyond .w750 .lovecomedy{
		background: url(../image/beyond_bg.png) 0 -932px no-repeat;
	}
	#Beyond .detail .lovecomedyBox .side{
		width: 750px;
		height: auto;
		background: url(../image/beyond_lovecomedy_side.jpg) repeat-y;
	}
	#Beyond .detail .lovecomedyBox .bottom{
		width: 750px;
		height: 10px;
		background: url(../image/beyond_bg.png) 0 -867px no-repeat;
	}
	#Beyond .detail .lovecomedyBox .readtitle{
		width: 750px;
		height: 35px;
		background: url(../image/beyond_bg.png) 0 -1006px no-repeat;
	}
	#Beyond .detail .lovecomedyBox .charatitle{
		width: 750px;
		height: 35px;
		background: url(../image/beyond_bg.png) 0 -887px no-repeat;
		text-indent: -9999px;
	}
	#Beyond .detail .lovecomedyBox .profiletitle{
		width: 750px;
		height: 35px;
		background: url(../image/beyond_bg.png) 0 -1051px no-repeat;
		text-indent: -9999px;
	}

	/* ----ファンタジー---- */
	#Beyond .w750 .fantasy{
		background: url(../image/beyond_bg.png) 0 -523px no-repeat;
	}
	#Beyond .detail .fantasyBox .side{
		width: 750px;
		height: auto;
		background: url(../image/beyond_fantasy_side.jpg) repeat-y;
	}
	#Beyond .detail .fantasyBox .bottom{
		width: 750px;
		height: 10px;
		background: url(../image/beyond_bg.png) 0 -458px no-repeat;
	}
	#Beyond .detail .fantasyBox .readtitle{
		width: 750px;
		height: 35px;
		background: url(../image/beyond_bg.png) 0 -597px no-repeat;
	}
	#Beyond .detail .fantasyBox .charatitle{
		width: 750px;
		height: 35px;
		background: url(../image/beyond_bg.png) 0 -478px no-repeat;
		text-indent: -9999px;
	}
	#Beyond .detail .fantasyBox .profiletitle{
		width: 750px;
		height: 35px;
		background: url(../image/beyond_bg.png) 0 -642px no-repeat;
		text-indent: -9999px;
	}

	/* ----コメディ---- */
	#Beyond .w750 .comedy{
		background: url(../image/beyond_bg.png) 0 -294px no-repeat;
	}
	#Beyond .detail .comedyBox .side{
		width: 750px;
		height: auto;
		background: url(../image/beyond_comedy_side.jpg) repeat-y;
	}
	#Beyond .detail .comedyBox .bottom{
		width: 750px;
		height: 10px;
		background: url(../image/beyond_bg.png) 0 -229px no-repeat;
	}
	#Beyond .detail .comedyBox .readtitle{
		width: 750px;
		height: 35px;
		background: url(../image/beyond_bg.png) 0 -368px no-repeat;
	}
	#Beyond .detail .comedyBox .charatitle{
		width: 750px;
		height: 35px;
		background: url(../image/beyond_bg.png) 0 -249px no-repeat;
		text-indent: -9999px;
	}
	#Beyond .detail .comedyBox .profiletitle{
		width: 750px;
		height: 35px;
		background: url(../image/beyond_bg.png) 0 -413px no-repeat;
		text-indent: -9999px;
	}

	/* ----アクション---- */
	#Beyond .w750 .action{
		background: url(../image/beyond_bg.png) 0 -65px no-repeat;
	}
	#Beyond .detail .actionBox .side{
		width: 750px;
		height: auto;
		background: url(../image/beyond_action_side.jpg) repeat-y;
	}
	#Beyond .detail .actionBox .bottom{
		width: 750px;
		height: 10px;
		background: url(../image/beyond_bg.png) 0 0 no-repeat;
	}
	#Beyond .detail .actionBox .readtitle{
		width: 750px;
		height: 35px;
		background: url(../image/beyond_bg.png) 0 -139px no-repeat;
	}
	#Beyond .detail .actionBox .charatitle{
		width: 750px;
		height: 35px;
		background: url(../image/beyond_bg.png) 0 -20px no-repeat;
		text-indent: -9999px;
	}
	#Beyond .detail .actionBox .profiletitle{
		width: 750px;
		height: 35px;
		background: url(../image/beyond_bg.png) 0 -184px no-repeat;
		text-indent: -9999px;
	}

	/* ----ミステリ---- */
	#Beyond .w750 .mystery{
		background: url(../image/beyond_bg.png) 0 -1161px no-repeat;
	}
	#Beyond .detail .mysteryBox .side{
		width: 750px;
		height: auto;
		background: url(../image/beyond_mystery_side.jpg) repeat-y;
	}
	#Beyond .detail .mysteryBox .bottom{
		width: 750px;
		height: 10px;
		background: url(../image/beyond_bg.png) 0 -1096px no-repeat;
	}
	#Beyond .detail .mysteryBox .readtitle{
		width: 750px;
		height: 35px;
		background: url(../image/beyond_bg.png) 0 -1235px no-repeat;
	}
	#Beyond .detail .mysteryBox .charatitle{
		width: 750px;
		height: 35px;
		background: url(../image/beyond_bg.png) 0 -1116px no-repeat;
		text-indent: -9999px;
	}
	#Beyond .detail .mysteryBox .profiletitle{
		width: 750px;
		height: 35px;
		background: url(../image/beyond_bg.png) 0 -1280px no-repeat;
		text-indent: -9999px;
	}

	/* ----SF---- */
	#Beyond .w750 .sf{
		background: url(../image/beyond_bg.png) 0 -1390px no-repeat;
	}
	#Beyond .detail .sfBox .side{
		width: 750px;
		height: auto;
		background: url(../image/beyond_sf_side.jpg) repeat-y;
	}
	#Beyond .detail .sfBox .bottom{
		width: 750px;
		height: 10px;
		background: url(../image/beyond_bg.png) 0 -1325px no-repeat;
	}
	#Beyond .detail .sfBox .readtitle{
		width: 750px;
		height: 35px;
		background: url(../image/beyond_bg.png) 0 -1464px no-repeat;
	}
	#Beyond .detail .sfBox .charatitle{
		width: 750px;
		height: 35px;
		background: url(../image/beyond_bg.png) 0 -1345px no-repeat;
		text-indent: -9999px;
	}
	#Beyond .detail .sfBox .profiletitle{
		width: 750px;
		height: 35px;
		background: url(../image/beyond_bg.png) 0 -1509px no-repeat;
		text-indent: -9999px;
	}

	/* ----ホラー--- */
	#Beyond .w750 .horror{
		background: url(../image/beyond_horror_icon.jpg) left top no-repeat;
	}
	#Beyond .detail .horrorBox .side{
		width: 750px;
		height: auto;
		background: url(../image/beyond_horror_side.jpg) repeat-y;
	}
	#Beyond .detail .horrorBox .bottom{
		width: 750px;
		height: 10px;
		background: url(../image/beyond_horror_bottom.jpg) left top no-repeat;
	}
	#Beyond .detail .horrorBox .readtitle{
		width: 750px;
		height: 35px;
		background: url(../image/beyond_horror_read.jpg) left top no-repeat;
	}
	#Beyond .detail .horrorBox .charatitle{
		width: 750px;
		height: 35px;
		background: url(../image/beyond_horror_chara.jpg) left top no-repeat;
		text-indent: -9999px;
	}
	#Beyond .detail .horrorBox .profiletitle{
		width: 750px;
		height: 35px;
		background: url(../image/beyond_horror_profile.jpg) left top no-repeat;
		text-indent: -9999px;
	}


	/* ----ワーキングー--- */
	#Beyond .w750 .working{
		background: url(../image/beyond_working_icon.jpg) left top no-repeat;
	}
	#Beyond .detail .workingBox .side{
		width: 750px;
		height: auto;
		background: url(../image/beyond_working_side.jpg) repeat-y;
	}
	#Beyond .detail .workingBox .bottom{
		width: 750px;
		height: 10px;
		background: url(../image/beyond_working_bottom.jpg) left top no-repeat;
	}
	#Beyond .detail .workingBox .readtitle{
		width: 750px;
		height: 35px;
		background: url(../image/beyond_working_read.jpg) left top no-repeat;
	}
	#Beyond .detail .workingBox .charatitle{
		width: 750px;
		height: 35px;
		background: url(../image/beyond_working_chara.jpg) left top no-repeat;
		text-indent: -9999px;
	}
	#Beyond .detail .workingBox .profiletitle{
		width: 750px;
		height: 35px;
		background: url(../image/beyond_working_profile.jpg) left top no-repeat;
		text-indent: -9999px;
	}
/* ============
	sub
============ */

#beyond_twitter{
	width: 200px;
	height: auto;
	padding: 10px 0;
	background:#f0f0f0;
}
iframe .timeline-header{
	background:#3F8FCC !important;
}

.left_menu .ttl_beyondLineup {
	width: 180px;
	height: 45px;
	background: url(../image/beyond_bg.png) 0 -1630px no-repeat;
}

.left_menu .s_lineupList li{
	margin: 20px 0;
	font-size: 12px;
	line-height: 1.3;
}
	.left_menu .s_lineupList li a{
		color: #000;
		text-decoration: underline;
		display: block;
	}
	.left_menu .s_lineupList li a:hover{
		color: #fff;
		text-decoration: underline;
		background: #2CBCEE;
	}

